Subject: Re: pkt_sched: cls_u32: Fix locking in u32_delete()

From: Jarek Poplawski <[email-masked]>
Date: Mon, 13 Oct 2008 06:46:47 +0000

On 12-10-2008 00:05, David Miller wrote:
> From: Jarek Poplawski <[email-masked]>
> Date: Sun, 12 Oct 2008 00:04:18 +0200
> 
>> Yes, you could be missing something, but I've forgotten what, because
>> when I found this I was much younger and brighter... and alas now I've
>> a busy weekend, so let it wait until monday.

OK, I give up! You both didn't miss anything and this patch is useless.

> You euros and your "weekends". :-)

I wish you were right with this too...

Thanks again,
Jarek P.